# Generated by Django 4.0.3 on 2022-03-11 05:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0005_rename_client_clientmodel_rename_user_usermodel'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usermodel',
            name='password',
            field=models.CharField(max_length=64),
        ),
    ]
